<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_ffffff_tlr10"
    android:orientation="vertical">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="22dp"
        android:layout_marginTop="25dp"
        android:text="Select type"
        android:textColor="@color/black"
        android:textSize="16sp"
        android:textStyle="bold"
        tools:ignore="HardcodedText" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:layout_marginTop="16dp"
        android:background="#EEEEEE" />

    <FrameLayout
        android:id="@+id/fl_all_type"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginVertical="18dp"
            android:layout_marginStart="22dp"
            android:text="All types"
            android:textColor="@color/black"
            android:textSize="14sp"
            tools:ignore="HardcodedText" />


        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical|end"
            android:layout_marginEnd="22dp"
            android:src="@drawable/bg_circle_selector"
            tools:ignore="ContentDescription" />

    </FrameLayout>

    <FrameLayout
        android:id="@+id/fl_picture"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginVertical="18dp"
            android:layout_marginStart="22dp"
            android:text="Picture"
            android:textColor="@color/black"
            android:textSize="14sp"
            tools:ignore="HardcodedText" />


        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical|end"
            android:layout_marginEnd="22dp"
            android:src="@drawable/bg_circle_selector"
            tools:ignore="ContentDescription" />

    </FrameLayout>

    <FrameLayout
        android:id="@+id/fl_Video"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginVertical="18dp"
            android:layout_marginStart="22dp"
            android:text="Video"
            android:textColor="@color/black"
            android:textSize="14sp"
            tools:ignore="HardcodedText" />


        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical|end"
            android:layout_marginEnd="22dp"
            android:src="@drawable/bg_circle_selector"
            tools:ignore="ContentDescription" />

    </FrameLayout>

    <FrameLayout
        android:id="@+id/fl_Audio"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginVertical="18dp"
            android:layout_marginStart="22dp"
            android:text="Audio"
            android:textColor="@color/black"
            android:textSize="14sp"
            tools:ignore="HardcodedText" />


        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical|end"
            android:layout_marginEnd="22dp"
            android:src="@drawable/bg_circle_selector"
            tools:ignore="ContentDescription" />

    </FrameLayout>

    <FrameLayout
        android:id="@+id/fl_document"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginVertical="18dp"
            android:layout_marginStart="22dp"
            android:text="Document"
            android:textColor="@color/black"
            android:textSize="14sp"
            tools:ignore="HardcodedText" />


        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical|end"
            android:layout_marginEnd="22dp"
            android:src="@drawable/bg_circle_selector"
            tools:ignore="ContentDescription" />

    </FrameLayout>

    <FrameLayout
        android:id="@+id/fl_other"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginVertical="18dp"
            android:layout_marginStart="22dp"
            android:text="Other types"
            android:textColor="@color/black"
            android:textSize="14sp"
            tools:ignore="HardcodedText" />


        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical|end"
            android:layout_marginEnd="22dp"
            android:src="@drawable/bg_circle_selector"
            tools:ignore="ContentDescription" />

    </FrameLayout>

</LinearLayout>